<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100072.headerCell.title</key>
	<string>Título</string>
	<key>13.ibShadowedToolTip</key>
	<string>Reverter o documento atual para o instantâneo selecionado.</string>
	<key>200224.title</key>
	<string>Retroceder</string>
	<key>200226.title</key>
	<string>Quinta-feira, 1º de abril de 1976 21:00:00 Horário de Verão Britânico</string>
	<key>200233.ibShadowedToolTip</key>
	<string>Comparar o instantâneo selecionado com a versão ativa do documento ou comprar a dois instantâneos selecionados. (Arraste um instantâneo para a barra do cabeçalho do editor para ver uma comparação no editor principal.)</string>
	<key>200234.title</key>
	<string>Comparar</string>
	<key>200239.ibExternalAccessibilityDescription</key>
	<string>Alterar granularidade de comparação.</string>
	<key>200239.ibShadowedToolTip</key>
	<string>Alterar granularidade de comparação.</string>
	<key>22.title</key>
	<string>Apagar</string>
	<key>23.title</key>
	<string>Retroceder</string>
	<key>34.headerCell.title</key>
	<string>Data</string>
	<key>3kC-VK-eNM.title</key>
	<string>Ver no Revisor</string>
	<key>60.ibShadowedDateFormat</key>
	<string>d MMMM y, HH:mm</string>
	<key>6i0-hm-4Iz.title</key>
	<string>Ver Alterações no Revisor</string>
	<key>Cnr-b4-19z.title</key>
	<string>Por Cláusula</string>
	<key>ECZ-xP-RG4.title</key>
	<string>Por Palavra</string>
	<key>oMY-Vf-ZUL.title</key>
	<string>Por Parágrafo</string>
</dict>
</plist>
